Skip to content
Permalink
Branch: master
Commits on Mar 13, 2019
  1. Make swift 4.0 the default

    Igor-Palaguta authored and mxcl committed Mar 13, 2019
    Xcode 10.2 no longer supports Swift 3.x, yet we want to support back as far as possible for Carthage users.
    
    Ideally Carthage will implement Swift manifest support. This is in the works.
You can’t perform that action at this time.